@import url(//fonts.googleapis.com/earlyaccess/notosanshebrew.css);
body, .container p, h1, h2, h3, h4, h5, h6 {
font-family: 'Noto Sans Hebrew', sans-serif !important;
}


/*** Header ***/



.desk .logo, .desk .logo-title {
  float: right;
  padding: 0 0x 0 25px;
}

.header-top-v3 {
  float: left;
  height: 40px;
  margin-top: 33px;
}

.c-header-info li {
  float: right;
}

.c-header-info li span strong {
  border-left: none !important;
  padding-right: 20px;
  padding-left: 0;
}


.c-header-info {
  font-size: 16px;
}

.c-header-info li:first-child {
  border-left: 0 none;
  padding-left: 20px;
  padding-right: 47px;
}

.c-layout-breadcrumbs-1 .c-page-title {float: right;}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs {
  float: left;
}

.c-layout-breadcrumbs-1 {
  margin-bottom: 45px;
  padding: 65px 0 40px;
}

.left-header-col {
  text-align: left;
}

/*** Navigation ***/



.version2 .desk-menu > ul > li > a, .version1 .desk-menu > ul > li > a {
  font-family: 'Noto Sans Hebrew', sans-serif;
  color: #ffffff;
}

.version2 .desk-menu > ul > li {
  direction: rtl;
  float: right;
  margin-right: 30px;
  text-align: right;
}

.desk-menu .sub-menu {right: 0; left: auto;}

.desk-menu > ul > li:first-child {
  margin-right: 0 !important;
  margin-left: auto;
}

.version2 .desk-menu > ul > li:hover > a, .version2 .desk-menu > ul > li.one-page-active > a, .version2 .desk-menu > ul > li.current-menu-item > a, .version2 .desk-menu > ul > li.current-menu-ancestor > a {
  color: #9ae4c4;
} 

/*** Comments ***/

.comment-list .reply {
  left: 29px;
  position: absolute;
  right: auto;
  top: 29px;
}

.comment-list li.comment > article img.avatar, .comment-list li.pingback > article img.avatar {
  height: 60px;
  left: auto;
  position: absolute;
  right: 29px;
  top: 29px;
  width: 60px;
}

.comment-list li.comment > article, .comment-list li.pingback > article {
  background-color: #fcfcfc;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
  margin: 2em 0 0;
  overflow: hidden;
  padding: 25px 116px;
  position: relative;
}

/*** homepage ***/

body.home h3.vc_custom_heading {line-height: 120%;}
body.home h2.vc_custom_heading, body.home .title-he {font-weight: bold; color: #233A4C;}
body.home .wpcf7-textarea {height: 80px;}

/*** LTR Page ***/

body.page-template-LTR-page div.wpcf7 {direction: ltr !important}

.c-page-breadcrumbs-ltr {float: right;}
.c-page-title-ltr {float: left;}
body.page-template-LTR-page .version2 .desk-menu > ul > li {
  direction: ltr;
  float: left;
  margin-left: 10px;
  text-align: left;
}

body.page-template-LTR-page #header-menu li.current-menu-item a {
  color: #9ae4c4 !important;
}

body.page-template-LTR-page .c-prepfooter p, body.page-id-9894 .c-prepfooter p {direction: rtl !important;}

body.page-template-LTR-page .wpb_wrapper {direction: ltr !important; text-align: left;}




/*** footer ***/

.c-prepfooter p, .c-postfooter p {text-align: center;}

.c-postfooter a {
color: #ffffff !important;
text-decoration: none !importnant;
border: none !important;
}

.c-postfooter .col-md-6 {float: none; margin: 0 auto;}
.c-postfooter .textwidget {text-align: center;}

/*** russian contact form ***/

#wpcf7-f9905-p9894-o1 {direction: ltr !important;}